## org.gjt.sp.jedit.buffer
Class JEditBuffer.PropValue

    java.lang.Object
      org.gjt.sp.jedit.buffer.JEditBuffer.PropValue

Enclosing class:
  JEditBuffer

    protected static class JEditBuffer.PropValue

extends java.lang.Object

Method Summary
`java.lang.String` `toString()` For debugging purposes.

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait, wait`

Method Detail

### toString

    public java.lang.String toString()

  For debugging purposes.

  Overrides:
    `toString` in class `java.lang.Object`